

body {
    position: relative;
    background: url(images/bg.png) repeat center top #E7E7E7 !important;
    margin: 0;
    padding: 16px;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #333;
}

#wrapper {
    margin-bottom: 15px;
    position: relative;
    z-index: 3;
    border: 1px solid #cccccc;
    background-color: #fff;
    border-top: 0;
}
#DefaultMenu {
	min-height: 100% !important;
}
.navigation {
    position: absolute;
    top: 41px;
    right: 50px;
}
.navigation_item {
    background: #fbfbfb;
    border: 1px solid #b7b4b4;
    display: inline-block;
    padding: 4px 6px;
    margin-left: -1px;
}
#wrapper .navbar-nav>li>a {
    display: block;
    padding: 8px 12px;
    color: #fff;
    text-decoration: none;
    background-color: inherit;
    border-right: 1px solid #000;
}
.main-header {
    background: #f1f1f1;
    margin-bottom: 16px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.site-branding__logo-link img {
    height: 70px;
}
.main-body {
	padding-bottom: 15px;
}
.footer {
    background: #f1f1f1;
    border-top: 1px solid #cccccc;
    padding: 15px;
    clear: both;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    color: #555555;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
}
* {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    outline: none;
}
ul, ol {
	list-style: none outside none;
	padding: 0;
	margin: 0;
}
hr {
	margin: 5px 0 !important;
}
.center, *[align="center"] {
    margin: 0 auto;
}
form {
    margin: 0 0 10px;
}
select, input, textarea, option {
    padding: 3px 5px;
}
thead, tbody, tr, th, td {
    border-width: 1px;
}
td, th {
    padding: 7px;
    padding: 0.4375rem;
    vertical-align: middle;
}
.tbl {
    border-color: #cccccc;
}
.tbl-border {
	border-color: #ccc;
}
.tbl {
	display: table-cell !important;
    font-size: 12px;
    color: #555;
    padding: 6px;
}
.tbl1, .tbl2 {
	padding: 4px;
}

a img {
    border: 0
}

dl, dt, dd {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.forum_cat_name h3,
.forum_name h3 {
    margin: 0;
}

.forum_name h3 {
    display: inline;
    font-weight: normal;
}

.forum-icon,
.forum-stats,
.forum-lastpost {
    white-space: nowrap;
}

.lastpost-avatar img {
    width: 40px;
    margin-right: 4px;
}

table {
    font-size: 100%;
}

/******************
Begining Panels
******************/
.list-group-item {
    overflow: hidden;
    background-color: #efefef !important;
}
.block .nav-wrapper {
	padding-top: 10px;
}
.block {
	padding-top: 10px;
    margin: 26px 0;
    margin: 1.625rem 0;
}
.block__title {
    border-bottom: 5px solid #e1e1e1;
    padding-bottom: 5px;
    margin-bottom: 10px;
    color: inherit;
    background-color: inherit;
}
.block__title, .block__title span {
    font-size: 16px;
    line-height: 23px;
    font-weight: 700;
    text-transform: uppercase;
}
.block__title span {
    position: relative;
}
.block__title span:before {
    content: "";
    position: absolute;
    bottom: -13px;
    left: 0;
    height: 5px;
    width: 100%;
}
.block__title span:before {
    background-color: #2b2a28;
}
.block__inner {
	padding: 0;
}
/******************
End Panels
******************/


/* Floats */
.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

/*spacers family*/
.spacer-xs {
    margin: 15px 0;
}

.spacer-sm {
    margin: 20px 0;
}

.spacer-md {
    margin: 40px 0;
}

.spacer-lg {
    margin: 80px 0;
}

.m-0 {
    margin: 0 !important;
}

.m-1 {
    margin: 1px !important;
}

.m-2 {
    margin: 2px !important;
}

.m-3 {
    margin: 3px !important;
}

.m-5 {
    margin: 5px !important;
}

.m-10 {
    margin: 10px !important;
}

.m-b-0 {
    margin-bottom: 0 !important;
}

.m-b-5 {
    margin-bottom: 5px !important;
}

.m-b-10 {
    margin-bottom: 10px !important;
}

.m-b-15 {
    margin-bottom: 15px !important;
}

.m-b-20 {
    margin-bottom: 20px !important;
}

.m-b-50 {
    margin-bottom: 50px !important;
}

.m-t-0 {
    margin-top: 0 !important;
}

.m-t-3 {
    margin-top: 3px !important;
}

.m-t-5 {
    margin-top: 5px !important;
}

.m-t-10 {
    margin-top: 10px !important;
}

.m-t-15 {
    margin-top: 15px !important;
}

.m-t-20 {
    margin-top: 20px !important;
}

.m-t-30 {
    margin-top: 30px !important;
}

.m-l-0 {
    margin-left: 0 !important;
}

.m-l-5 {
    margin-left: 5px !important;
}

.m-l-10 {
    margin-left: 10px !important;
}

.m-l-15 {
    margin-left: 15px !important;
}

.m-l-20 {
    margin-left: 20px !important;
}

.m-l-30 {
    margin-left: 30px !important;
}

.m-r-0 {
    margin-right: 0 !important;
}

.m-r-5 {
    margin-right: 5px !important;
}

.m-r-10 {
    margin-right: 10px !important;
}

.m-r-15 {
    margin-right: 15px !important;
}

.m-r-20 {
    margin-right: 20px !important;
}

.m-r-30 {
    margin-right: 30px !important;
}

.m-auto {
    margin: 0 auto !important;
}

.m-l--15 {
    margin-left: -15px !important;
}

.m-r--15 {
    margin-right: -15px !important;
}

/*padding family*/
.p-0 {
    padding: 0 !important;
}

.p-5 {
    padding: 5px !important;
}

.p-10 {
    padding: 10px !important;
}

.p-15 {
    padding: 15px !important;
}

.p-20 {
    padding: 20px !important;
}

.p-25 {
    padding: 25px !important;
}

.p-t-0 {
    padding-top: 0 !important;
}

.p-t-10 {
    padding-top: 10px !important;
}

.p-t-15 {
    padding-top: 15px !important;
}

.p-t-20 {
    padding-top: 20px !important;
}

.p-l-0 {
    padding-left: 0 !important;
}

.p-l-10 {
    padding-left: 10px !important;
}

.p-l-15 {
    padding-left: 15px !important;
}

.p-l-20 {
    padding-left: 20px !important;
}

.p-r-0 {
    padding-right: 0 !important;
}

.p-r-5 {
    padding-right: 5px !important;
}

.p-r-10 {
    padding-right: 10px !important;
}

.p-r-15 {
    padding-right: 15px !important;
}

.p-r-20 {
    padding-right: 20px !important;
}

.p-b-0 {
    padding-bottom: 0 !important;
}

.p-b-5 {
    padding-bottom: 5px !important;
}

.p-b-10 {
    padding-bottom: 10px !important;
}

.p-b-15 {
    padding-bottom: 15px !important;
}

.p-b-20 {
    padding-bottom: 20px !important;
}

/* display family */
.overflow-hide {
    overflow: hidden !important;
}

.display-none {
    display: none !important;
}

.display-block {
    display: block !important;
    width: 100%;
}

.display-inline {
    display: inline !important;
}

.display-inline-block {
    display: inline-block !important;
}

.display-table {
    display: table !important;
}

.display-table-cell {
    display: table-cell !important;
}

.position-relative {
    position: relative !important;
}

.position-absolute {
    position: absolute !important;
}

.transition {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.no-shadow {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

/* clearfix */
.clearfix {
    display: block;
}

.clearfix:after, li:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html .clearfix, * html {
    zoom: 1;
}

.floatfix {
    overflow: hidden;
}

* html .floatfix {
    width: 100%;
}


@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}